Summary: A GUI tool for configuring Samba.
Name: gtksamba
Version: 0.3.2pl1
Release: 1
Copyright: GPL 
Group: Applications/System
Source: http://hcc.netservers.com/gtksamba/gtksamba-%{version}.tar.gz
URL: http://www.open-systems.com/gtksamba.html
BuildRoot:/var/tmp/gtksamba-root

%description
GtkSamba is a GUI tool for configuring Samba, the SMB file server for
UNIX systems and the X Window System.  GtkSamba can read, edit and write
/etc/smb.conf or an alternate configuration file.  Since GtkSamba is
still in development, not all functionality is supported.

%prep
%setup -q

%build
%configure
make RPM_OPTS="$RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
make install prefix=$RPM_BUILD_ROOT/usr

%clean 
rm -rf $RPM_BUILD_ROOT

%files 
%doc README TODO COPYING
/usr/bin/gtksamba

%changelog
* Mon May 10 1999 Cristian Gafton <gafton@redhat.com>
- upgareded to %{version} to make it build with the new gtk

* Fri Nov 24 1998 Michael Maher <mikee@redhat.com>
- built package
